## lowlatency-kernel 1.1

=== debian/changelog ===
lowlatency-kernel (1.1) plucky; urgency=medium

  * Move to GPL3
  * Attribute copyright to Canonical Ltd.
  * Fix command-with-path-in-maintainer-script lintian warning

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Feb 2025 09:34:37 +0100

lowlatency-kernel (1.0) plucky; urgency=medium

  * Depend on virtual package kernel-supports-lowlatency-bootargs.
  * Initial release.

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 18 Jul 2024 16:23:41 -0500
