=== debian/control ===
Source: lowlatency-kernel
Section: misc
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2

Package: lowlatency-kernel
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 kernel-supports-lowlatency-bootargs,
Description: Low Latency Kernel Settings
 This package adds the proper boot options to GRUB to turn generic kernels into
 low-latency kernels.
