## lowlatency-kernel 1.2~24.04.1

=== debian/changelog ===
lowlatency-kernel (1.2~24.04.1) noble; urgency=medium

  * Backport to noble. (LP: #2114743)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 27 Jun 2025 11:11:46 +0300

lowlatency-kernel (1.2) plucky; urgency=medium

  * Build on amd64 & arm64 to match old linux-lowlatency.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 10 Mar 2025 17:28:02 +0200
