## lowlatency-kernel 1.2

=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

DESTDIR := debian/$(shell dh_listpackages)

%:
	dh $@

override_dh_install:
	dh_install
	mkdir -p $(DESTDIR)/etc/default/grub.d/
	cp debian/99-lowlatency.cfg $(DESTDIR)/etc/default/grub.d/99-lowlatency.cfg
