=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 4.6.2
 
 Package: lowlatency-kernel
-Architecture: all
+Architecture: amd64 arm64
 Multi-Arch: foreign
 Depends:
  ${shlibs:Depends},
