## lowlatency-kernel 1.3

=== debian/changelog ===
lowlatency-kernel (1.3) questing; urgency=medium

  * Skip update-grub if in a chroot (LP: #2119012)

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 29 Jul 2025 17:33:19 +0200
